<?php
define("_ALLP","Total");
define("_ALLP2","pages and");
define("_ALLP3","category");
define("_CONTENT_NAME","Content");
define("_COUNT","times");
define("_COUNTPAGE","Was already read");
define("_LINKPAGES","More on this topic");
define("_NEWPAGES","Last published");
define("_OFFPAGE","Deactivate");
define("_PAGESHOMECATS","Off topics");
define("_PAGESNOTE","Content");
define("_SENDDATE","Published on");
?>